Xna Framework

  • Автор темы ITC_Phantom
  • Дата начала
Статус
Закрыто для дальнейших ответов.
I

ITC_Phantom

Гость
#1
Прочитал что для работы этого фреймвёрка обязательно должно быть установлено Visual C# Express Edition. Он будет работать если установлена обычная 2005 студия ? Или нужен именно этот Express Edition ?
 
Статус
Закрыто для дальнейших ответов.